body {
  overflow-x: hidden;
  font-family: "Roboto Slab", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#wrapper {
  min-width:320px;
}
@media (min-width: 768px) and (max-width: 992px) {
	.container {
		width: 98%;
	}
}
.text-muted {
  color: #555555;
}
.text-white {
  color: #ffffff;
}
.text-primary {
  color: #f9c100;
}
.text-gold {
	color: #e0b01f;
}
.text-silver {
	color: #a3a2a2;
}
p {
  font-size: 14px;
  line-height: 1.6;
}
p.large {
  font-size: 16px;
}
.smallest {
  font-size: 11px;
}
a,
a:hover,
a:focus,
a:active,
a.active {
  outline: none;
  cursor:pointer;
}
a {
  color: #efc122;
}
a.white {
  color: #ffffff;
}
a:hover,
a:focus,
a:active,
a.active {
  color: #fec503;
}
a.white:hover {
  color: #444444;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
}
.grow { transition: all .2s ease-in-out; }
.grow:hover { transform: scale(1.1); }
.sm-text-center {
	text-align:center;
}
@media (min-width: 768px) {
	.sm-text-center {
		text-align:left;
	}
	.text-left.sm-text-center {
		text-align:left;
	}
	.text-right.sm-text-center {
		text-align:right;
	}
}
.vcenter {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    float: none;
}
.img-centered {
  margin: 0 auto;
}
.img-right {
	float: right;
	margin-left:10px;
}

.img-border {
    border: 6px solid #fdd947;
    height: calc(100% - 30px);
    width: calc(100% - 30px);
    left: 15px;
    top: 15px;
    position: absolute;
	z-index:-2;
}
.border-gold {
    border-color: #e0b01f !important;
}
.border-top-dotted {
    border-top:1px dotted #cccccc;
}
.bg-white {
  background-color: #ffffff;	
}
.bg-light-gray {
  background-color: #e9f0f4;
}
.bg-dark-gray {
  background-color: #d6dfe5;
}
.bg-darkest-gray {
  background-color: #222222;
}
.bg-cream-wall {
  background: #f3edd1 url(../img/cream-bg.png) repeat;
}
.btn .glyphicon {
	font-size: smaller;
}
.btn-default {
	border:2px solid #333333;
	background:transparent;
  	font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active {
  color: #333333;
  background-color: #fec503;
  border-color: #efc946;
}
.btn-primary {
  color: white;
  background-color: #f9c100;
  border-color: #f9c100;
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  color: white;
  background-color: #fec503;
  border-color: #f6bf01;
}
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #f9c100;
  border-color: #f9c100;
}
.btn-primary .badge {
  color: #f9c100;
  background-color: white;
}
.btn-xl {
  color: white;
  background-color: #f9c100;
  border-color: #f9c100;
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  border-radius: 3px;
  font-size: 18px;
  padding: 20px 40px;
}
.btn-xl:hover,
.btn-xl:focus,
.btn-xl:active,
.btn-xl.active,
.open .dropdown-toggle.btn-xl {
  color: white;
  background-color: #fec503;
  border-color: #f6bf01;
}
.btn-xl:active,
.btn-xl.active,
.open .dropdown-toggle.btn-xl {
  background-image: none;
}
.btn-xl.disabled,
.btn-xl[disabled],
fieldset[disabled] .btn-xl,
.btn-xl.disabled:hover,
.btn-xl[disabled]:hover,
fieldset[disabled] .btn-xl:hover,
.btn-xl.disabled:focus,
.btn-xl[disabled]:focus,
fieldset[disabled] .btn-xl:focus,
.btn-xl.disabled:active,
.btn-xl[disabled]:active,
fieldset[disabled] .btn-xl:active,
.btn-xl.disabled.active,
.btn-xl[disabled].active,
fieldset[disabled] .btn-xl.active {
  background-color: #f9c100;
  border-color: #f9c100;
}
.btn-xl .badge {
  color: #f9c100;
  background-color: white;
}
.navbar-custom {
  background:url(../img/004C96-0.85.png) repeat;
  border-color: transparent;
  min-width:320px;
	-webkit-box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, .25);
	-moz-box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, .25);
	box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, .25);
}
.navbar-custom .navbar-header {	
  height:60px;
 }
.navbar-custom .navbar-brand {
  font-size: 1.115em; line-height:1em;
  margin-top:-2px;
  color: #f9c100;
  font-weight:700;
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform:uppercase;
  padding-left:10px;
}
.navbar-custom .navbar-brand.logo {
  margin-top:-10px; padding-right:0;
}
.navbar-custom .navbar-brand.logo img{
  width:50px; height:50px;
  margin-bottom:5px; 
}
.navbar-custom .navbar-brand small{
  font-size: .7em;
  color: #ffffff;
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform:uppercase;
  letter-spacing:1px;
}
.navbar-custom .navbar-brand:hover,
.navbar-custom .navbar-brand:focus,
.navbar-custom .navbar-brand:active,
.navbar-custom .navbar-brand.active {
  color: #fec503;
}
.navbar-custom .navbar-collapse {
  border-color: rgba(255, 255, 255, 0.02);
}
.navbar-custom .navbar-toggle {
  background-color: #f9c100;
  border-color: #f9c100;
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  color: white;
  font-size:1.5em;
  padding:4px 10px;
  margin-top:8px;
}
.navbar-custom .navbar-toggle:hover,
.navbar-custom .navbar-toggle:focus {
  background-color: #f9c100;
}
.navbar-custom .navbar-nav {
	margin-top:10px;
}
.navbar-custom .nav li a {
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 1px;
  color: white;
}
.navbar-custom .nav li a:hover,
.navbar-custom .nav li a:focus {
  color: #f9c100;
  outline: none;
}
.navbar-custom .navbar-nav > .active > a {
  border-radius: 0;
  color: white;
  background-color: #f9c100;
}
.navbar-custom .navbar-nav > .active > a:hover,
.navbar-custom .navbar-nav > .active > a:focus {
  color: white;
  background-color: #fec503;
}

@media (min-width: 768px) {
	.navbar-custom .navbar-brand {
	  padding-left:15px;
	}
	.navbar-custom .navbar-brand.logo {
	  padding-right:15px;
	}
}

@media (min-width: 992px) {
  .navbar-custom .navbar-brand {
    font-size: 1.3em;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
  }
  .navbar-custom .navbar-brand.logo {
	  padding-right:15px;
  }
  .navbar-custom .nav li a {
	  padding:10px;
  }
  .navbar-custom .navbar-nav > .active > a {
    border-radius: 3px;
  }
	ul.nav li.dropdown:hover > ul.dropdown-menu {
		display: block;
	  }
}
/* collapse on custom size*/
@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
    }
    .navbar-nav>li {
        float: none;
    }
    .collapse.in{
        display:block !important;
    }
}
header.home {
  background-image:url('../img/home-bg.png');
  background-position: center center;
}
header.results {
  background-image:url('../img/home-bg.png');
  background-position: center center;
}
header.profile {
	background-color:#ffffff;
	background-image:url('../img/showcase-bg.png');
  	background-position: center top;
	min-height:290px;
}
header {
  background-color:#000000;
  background-repeat: no-repeat;
  background-attachment: scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  text-align: center;
  color: white;
}
header .intro-text {
  padding-top: 75px;
  padding-bottom: 75px;
}
header.profile .intro-text {
  padding-top: 75px;
  padding-bottom: 10px;
}
header .intro-text .intro-logo {
	width:180px;
	height:180px;
	margin:10px auto;
	background:url(../img/tb2017-logo-au.png) center center no-repeat;
	background-size:100%;
}
header .tb-logo {
	display:block;
	margin-top:10px;
}
header .tb-logo img{
	width: 130px;
}
@media (min-width: 768px) {
	header .intro-text {
	  padding-top: 85px;
	  padding-bottom: 40px;
	}
	header.profile .intro-text {
	  padding-top: 85px;
	  padding-bottom: 40px;
	}
	header .tb-logo {
		display:block;
		right: 0;
		position: absolute;
		top: 25%;
	}
	header .tb-logo img {
		width: 140px;
		height: auto;
	}
}
@media (min-width: 992px) {
	header .tb-logo {
		right: 5%;
	}
	header .tb-logo img {
		width: 180px;
	}
}
header .intro-text .intro-heading {
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 30px;
  line-height: 32px;
  margin-bottom: 5px;
  margin:0 auto;
  max-width:500px;
}
header .intro-text .intro-subheading {
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
  margin-bottom: 5px;
  margin:0 auto;
  max-width:500px;
}
header .intro-text .intro-lead-in {
  
  font-family: "Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: italic;
  font-size: 22px;
  letter-spacing:-1px;
  line-height: 22px;
  margin-bottom: 25px;
}
header .intro-text .intro-link {
  font-family: "Roboto Slab", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
  font-size: 15px;
  line-height: 17px;
  margin:0 auto 10px auto;
  max-width:500px;
}
header .intro-text .intro-border {
	width:90%;
	font-weight: 600;
	height:15px;
	max-width:350px;
	margin:5px auto;
	background:url(../img/border-star.png) center center no-repeat;
}
header.winner .intro-text .intro-border {
	width:80%;
	max-width:350px;
}
header.profile .intro-text .intro-border {
	width:50%;
	max-width:320px;
}
header.profile .profile-brand-logo{
	max-width:250px;
	max-height:120px;
	margin:1.5em auto;
}
@media (min-width: 768px) {
  header .intro-text {
    padding-top: 120px;
    padding-bottom: 100px;
  }
  header.results .intro-text {
    padding-top: 80px;
    padding-bottom: 100px;
  }
  header .intro-text .intro-logo {
	width:320px;
	height:320px;
	margin:15px auto;
	background-size:100%;
  }
  header .intro-text .intro-heading {
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 44px;
    line-height: 46px;
	margin:0 auto;
	max-width:660px;
  }
  header .intro-text .intro-subheading {
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 28px;
    line-height: 30px;
	margin:0 auto;
	max-width:660px;
  }
  header .intro-text .intro-lead-in {
    font-size: 40px;
    line-height: 40px;
    margin-bottom: 25px;
  }
  header .intro-text .intro-link {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 15px;
	max-width:680px;
  }
  header .intro-text .intro-border {
	max-width:500px;
  }
  header.profile .profile-brand-logo{
	max-width:270px;
	}
}

/*home slider ================================= */
.lt-ie10 .anim-slider  {display:none}
.lt-ie10 #slider-fallback {display:block}

#slider-fallback {display:none}

.anim-slider, .fix-slider{ min-height:500px; }
@media (min-width: 768px) {
	.anim-slider, .fix-slider{ 
	  min-height:700px;
	}
}
.anim-slide, .fix-slider{opacity: 0;}
.anim-slide-this, .fix-slider{opacity: 1;}
.anim-slide, .fix-slider{
  width:100%;
  padding-top: 85px;
  padding-bottom: 40px;
}
.anim-slide * { position:relative; }

li.anim-slide:nth-of-type(1), .fix-slider {background:#fff url("../img/home-bg.png") 100%/cover;background-position: center center;}
li.anim-slide:nth-of-type(2){background:#fff url("../img/home-bg2.png") 100%/cover;background-position: center center;}
li.anim-slide:nth-of-type(3){background:#fff url("../img/home-bg3.png") 100%/cover;background-position: center center;}

.anim-slide .intro-heading , .fix-slider .intro-heading {
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 30px;
  line-height: 32px;
  margin-bottom: 5px;
  margin:0 auto;
  max-width:500px;
  color:#ffffff;
  text-align:center;
}
.anim-slide .intro-subheading, .fix-slider  .intro-subheading{
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
  margin-bottom: 5px;
  margin:0 auto;
  max-width:500px;
  text-align:center;
}
.anim-slide .intro-link {
  font-family: "Roboto Slab", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
  font-size: 15px;
  line-height: 17px;
  margin:0 auto 10px auto;
  max-width:500px;
}
.anim-slide .intro-border , .fix-slider .intro-border {
	width:90%;
	font-weight: 600;
	height:15px;
	max-width:480px;
	margin:5px auto;
	background:url(../img/border-star.png) center center no-repeat;
}

@media (min-width: 768px) {
  .anim-slide, .fix-slider {
    padding-top: 110px;
    padding-bottom: 110px;
  }
  .anim-slide .intro-heading, .fix-slider  .intro-heading{
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 44px;
    line-height: 46px;
	margin:0 auto;
	max-width:660px;
  }
  .anim-slide .intro-subheading, .fix-slider  .intro-subheading{
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 28px;
    line-height: 30px;
	margin:0 auto;
	max-width:660px;
  }
  .anim-slide .intro-link {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 15px;
	max-width:680px;
  }
  .anim-slide .intro-border , .fix-slider .intro-border {
	max-width:500px;
  }
}

.anim-slide div#tb-blue-logo , .fix-slider div#tb-blue-logo{
	width:180px;
	height:180px;
	margin:10px auto;
	background:url(../img/tb2017-logo-au.png) center center no-repeat;
	background-size:100%;
}
.anim-slide div#tb-gold-logo {
	position:absolute;
	left:50%; margin-left:-140px !important;
	top:20%;
	width:140px;
	height:140px;
	margin:10px auto;
	background:url(../img/tb2017-logo-au-gold.png) center center no-repeat;
	background-size:100%;
}
.anim-slide div#tb-platinum-logo {
	position:absolute;
	left:50%; margin-right:10px !important;
	top:20%;
	width:140px;
	height:140px;
	margin:10px auto;
	background:url(../img/tb2017-logo-au-platinum.png) center center no-repeat;
	background-size:100%;
}
.anim-slide #fadeUp2 {
	top: 50%;
	width:80%; max-width:700px;
	padding:20px;
	background: rgba(255, 255, 255, 0.85);
	opacity:0;
	margin:0 auto;
}
.anim-slide #fadeUp2 div{
	margin-bottom:10px;
}
.anim-slide #fade {
	top: 80%;
	width:60%; 
	margin:0 auto;
}
	@media (min-width: 768px) {
	  .anim-slide div#tb-blue-logo , .fix-slider div#tb-blue-logo {
		width:320px;
		height:320px;
		margin:15px auto;
		background-size:100%;
	  }
	  .anim-slide div#tb-gold-logo {
		top:15%;
		left:50%; margin-left:-270px !important;
		width:260px;
		height:270px;
		margin:15px auto;
		background-size:100%;
	  }
	  .anim-slide div#tb-platinum-logo {
		top:15%;
		left:50%; margin-right:10px !important;
		width:260px;
		height:270px;
		margin:15px auto;
		background-size:100%;
	  }
	  .anim-slide #fadeUp2 {
		top: 60%;
	  }
	  .anim-slide #fade {
		
	  }
	}
	
 .anim-arrows span {font-size:24px; top:5px; color:#ffffff;}
 nav.anim-arrows > span.anim-arrows-prev, nav.anim-arrows > span.anim-arrows-next {
	-webkit-box-shadow: none; 
	-moz-box-shadow:none;
	box-shadow: none;
}

/*end home slider*/

section {
  padding: 90px 0;
}
section.narrow {
  padding: 30px 0;
}
section h2.section-heading {
  font-size: 40px;
  margin-top: 0;
  margin-bottom: 15px;
}
section h3.section-subheading {
  font-size: 16px;
  font-family: "Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: none;
  font-style: italic;
  font-weight: 400;
  margin-bottom: 75px;
}
section .intro-lead-in {
  font-family: "Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: italic;
  font-size: 26px;
  line-height: 30px;
  margin-bottom: 25px;
  text-transform:none;
}

@media (min-width: 768px) {
  section {
    padding: 120px 0;
  }
}
#intro {
	background:url(../img/intro-bg.png) no-repeat;
	background-size: auto 100%;
	background-position: 50% 100% !important;
	min-height: 740px;
}
#intro .container{
	max-width: 1000px;
	margin: auto;
}
#intro p {
  font-size: 16px; line-height:24px;
  font-family:"Roboto Slab", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: none;
  font-weight: 400;
  margin-bottom: 12px;
}
@media (min-width: 480px) {
	#intro {
		background-size: auto 100%;
	}
}
@media (min-width: 768px) {
	#intro {
		background-size: cover !important;
	}
	#intro p {
	  font-size: 17px; line-height:25px;
	}
}
@media (min-width: 880px) {
	#intro p {
	  font-size: 19px; line-height:29px;
	}
}
.service-heading {
  margin: 15px 0;
  text-transform: none;
}
#showcase .showcase-item {
  margin: 0 0 15px;
  right: 0;
}
#showcase .showcase-item .showcase-link {
  display: block;
  position: relative;
  max-width: 400px;
  margin: 0 auto;
}
}
#showcase .showcase-item .showcase-link .showcase-hover {
  background: rgba(254, 209, 54, 0.9);
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: all ease 0.5s;
  -webkit-transition: all ease 0.5s;
  -moz-transition: all ease 0.5s;
}
#showcase .showcase-item .showcase-link .showcase-hover:hover {
  opacity: 1;
}
#showcase .showcase-item .showcase-link .showcase-hover .showcase-hover-content {
  position: absolute;
  width: 100%;
  height: 20px;
  font-size: 20px;
  text-align: center;
  top: 50%;
  margin-top: -12px;
  color: white;
}
#showcase .showcase-item .showcase-link .showcase-hover .showcase-hover-content i {
  margin-top: -12px;
}
#showcase .showcase-item .showcase-link .showcase-hover .showcase-hover-content h3,
#showcase .showcase-item .showcase-link .showcase-hover .showcase-hover-content h4 {
  margin: 0;
}
#showcase .showcase-item .showcase-caption {
  max-width: 400px;
  margin: 0 auto;
  background-color: white;
  text-align: center;
  padding: 15px;
}
#showcase .showcase-item .showcase-caption h4 {
  text-transform: none;
  margin: 0;
}
#showcase .showcase-item .showcase-caption p {
  font-size: 14px;
  font-weight:400;
}
#showcase * {
  z-index: 2;
}
@media (min-width: 767px) {
  #showcase .showcase-item {
    margin: 0 0 30px;
  }
}
.timeline {
  list-style: none;
  padding: 0;
  position: relative;
}
.timeline:before {
  top: 0;
  bottom: 0;
  position: absolute;
  content: "";
  width: 2px;
  background-color: #f1f1f1;
  left: 40px;
  margin-left: -1.5px;
}
.timeline > li {
  margin-bottom: 50px;
  position: relative;
  min-height: 50px;
}
.timeline > li:before,
.timeline > li:after {
  content: " ";
  display: table;
}
.timeline > li:after {
  clear: both;
}
.timeline > li .timeline-panel {
  width: 100%;
  float: right;
  padding: 0 20px 0 100px;
  position: relative;
  text-align: left;
}
.timeline > li .timeline-panel:before {
  border-left-width: 0;
  border-right-width: 15px;
  left: -15px;
  right: auto;
}
.timeline > li .timeline-panel:after {
  border-left-width: 0;
  border-right-width: 14px;
  left: -14px;
  right: auto;
}
.timeline > li .timeline-image {
  left: 0;
  margin-left: 0;
  width: 80px;
  height: 80px;
  position: absolute;
  z-index: 100;
  background-color: #f9c100;
  color: white;
  border-radius: 100%;
  border: 5px solid #f1f1f1;
  text-align: center;
}
.timeline > li .timeline-image a:hover{
	cursor:pointer;
	text-decoration:none;
}
.timeline > li .timeline-image h4 {
  font-size: 10px;
  margin-top: 12px;
  line-height: 12px;
}
.timeline > li.timeline-inverted > .timeline-panel {
  float: right;
  text-align: left;
  padding: 0 20px 0 100px;
}
.timeline > li.timeline-inverted > .timeline-panel:before {
  border-left-width: 0;
  border-right-width: 15px;
  left: -15px;
  right: auto;
}
.timeline > li.timeline-inverted > .timeline-panel:after {
  border-left-width: 0;
  border-right-width: 14px;
  left: -14px;
  right: auto;
}
.timeline > li:last-child {
  margin-bottom: 0;
}
.timeline .timeline-heading h4 {
  margin-top: 0;
  color: inherit;
}
.timeline .timeline-heading h4.subheading {
  text-transform: none;
}
.timeline .timeline-body > p,
.timeline .timeline-body > ul {
  margin-bottom: 0;
  font-weight: 400;
}
@media (min-width: 768px) {
  .timeline:before {
    left: 50%;
  }
  .timeline > li {
    margin-bottom: 50px;
    min-height: 100px;
  }
  .timeline > li .timeline-panel {
    width: 41%;
    float: left;
    padding: 0 20px 20px 30px;
    text-align: right;
  }
  .timeline > li .timeline-image {
    width: 100px;
    height: 100px;
    left: 50%;
	border: 7px solid #f1f1f1;
    margin-left: -50px;
  }
  .timeline > li .timeline-image h4 {
    font-size: 13px;
    margin-top: 16px;
    line-height: 16px;
  }
  .timeline > li.timeline-inverted > .timeline-panel {
    float: right;
    text-align: left;
	line-height:1.6em;
    padding: 0 30px 20px 20px;
  }
}
@media (min-width: 992px) {
  .timeline > li {
    min-height: 150px;
  }
  .timeline > li .timeline-panel {
    padding: 0 20px 20px;
  }
  .timeline > li .timeline-image {
    width: 150px;
    height: 150px;
    margin-left: -75px;
  }
  .timeline > li .timeline-image h4 {
    font-size: 18px;
    margin-top: 30px;
    line-height: 23px;
  }
  .timeline > li.timeline-inverted > .timeline-panel {
    padding: 0 20px 20px;
  }
}
@media (min-width: 1200px) {
  .timeline > li {
    min-height: 170px;
  }
  .timeline > li .timeline-panel {
    padding: 0 20px 20px 100px;
  }
  .timeline > li .timeline-image {
    width: 170px;
    height: 170px;
    margin-left: -85px;
  }
  .timeline > li .timeline-image h4 {
    margin-top: 40px;
  }
  .timeline > li.timeline-inverted > .timeline-panel {
    padding: 0 100px 20px 20px;
  }
}

#countries article {
	margin-top:25px;
}
#countries img {
	margin-bottom:15px;
}


section#event-gallery p{
  font-weight:400;
  margin-top:5px;
}
#event-gallery{
  width:100%;
  margin:0 auto;
}
#event-gallery .portrait { width:260px; }
#event-gallery .owl-item .item.textbox img {height:auto; max-width:400px}
#event-gallery .owl-nav .owl-prev, #event-gallery .owl-nav .owl-next { top:40%; }

@media (min-width: 768px) {
	#event-gallery .portrait { width:400px; }
	#event-gallery .owl-item .item.textbox img {height:600px; max-width:900px}
}

section#results .cat {
	margin-top:15px;
	margin-bottom:5px;
	padding:10px 15px;
	background-color:#004589;
	color:#ffffff;
	font-weight:800;
	font-size:1.25em;
}
section#results .cols {
	padding:8px 15px;
        min-height: 40px;
        display: -moz-inline-stack;
        display: inline-block;
        vertical-align: top;
        zoom: 1;
        *display: inline;
        _height: 40px;
}
section#results .new_subcat {
	background-color:#ffffff;
	padding:10px;
}
section#results .subcat {
	padding:5px 15px;
	margin:5px 0;
	background-color:#666666;
	color:#ffffff;
	font-weight:bold;
}
section#results .brand {
	text-align:center;
	border-bottom:1px dotted #999999;
}
section#results .brand .award { font-weight: 600; font-size: 1.2em;}
section#results .brand .showcase_link {font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;}
section#results .brand:last-child {
	border-bottom:none;
}
section#results .brand a {
	color:#2b5d9b;
}
section#results .brand a:hover{
	text-decoration:underline;
}
section#results .brand_img {
	height:120px;
	margin:.5em auto;
}
section#results .brand_img img{
	max-height:120px;
    max-width: 240px;
    width: auto;
    height: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
@media (min-width: 768px) and (max-width: 992px) {
	section#results .brand_img img{
		max-width: 200px;
	}
}

section#results .showcase_link {
	text-align:center;
	font-size: .9em;
}
@media (min-width: 768px) {
	section#results { font-size:16px;}
	section#results .subcat {
		background-color:#ffffff;
		color:#333333;
	}
	section#results .brand {
		border-right:1px dotted #999999;
		border-bottom:none;
	}
	section#results .brand:last-child {
		border-right:none;
	}
}
footer {
  border-top:5px solid #efc122;
  background-color:#004589;
  background-size:30%;
  padding: 10px 0 20px 0;
  text-align: center;
}
footer p.copyright, footer p.policy {
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  text-transform: none;
  color:#ffffff;
  text-align: center;
}
footer ul.quicklinks {
  margin-bottom: 0;
  line-height: 40px;
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  text-transform: none;
}
@media (min-width: 768px) {
	footer {
	  background-size:15%;
	}
	footer p.copyright {
		text-align:left !important;
	}
	footer p.policy {
		text-align:right !important;
	}
}
ul.social-buttons {
  margin-bottom: 0;
}
ul.social-buttons li a {
  display: block;
  background-color: #f9c100;
  height: 40px;
  width: 40px;
  border-radius: 100%;
  font-size: 20px;
  line-height: 40px;
  color: #000000;
  outline: none;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
ul.social-buttons li a:hover,
ul.social-buttons li a:focus,
ul.social-buttons li a:active {
  background-color:#ffffff;
  color: #222222;
}
@media (min-width: 768px) {
	ul.social-buttons {
	  float:right;
	}
}
.btn:focus,
.btn:active,
.btn.active,
.btn:active:focus {
  outline: none;
}
.showcase-item {
  background-color:#ffffff;
  margin-bottom: 20px;
}
.showcase-item .showcase-img {
  height:120px;
  border:1px solid #cccccc;
  position: relative;
}
.showcase-item .showcase-img img{
    max-height: 78%;  
    max-width: 84%; 
    width: auto;
    height: auto;
    position: absolute;  
    top: 0;  
    bottom: 0;  
    left: 0;  
    right: 0;  
    margin: auto;
}
.showcase-item  .showcase-caption {
  padding: 0 10px 5px 10px;
}
@media (min-width: 480px) {
.showcase-item .showcase-img {
	height:160px;
}
}
.winner-box {
	background:#ffffff;
	padding: 10% !important;
	text-align:center;
	margin-bottom:30px;
	z-index:5 !important;
	position:relative;
}
.winner-box H4 {
	font-size:20px;
	padding-bottom:10px !important;
}
.winner-box H4 small{
	font-size:11px; line-height:18px;
	letter-spacing:1px;
}
.winner-box H5{
	font-size:14px; line-height:18px;
	font-weight:700;
	letter-spacing:1px;
	padding-top:10px;
}
.winner-box .winner-item{
	height:190px;
	z-index:5;
	border-top:1px dotted #bbbbbb;
	/*padding: 10px 0 22px 0;*/
}
.winner-box .winner-item:last-child {
	border-bottom:none;
	height:160px;
}

.winner-box .separator-star {
	position:absolute;
	margin-top:-10px;
	background:url('../img/star.png') no-repeat;
	width:20px; height:20px;
	left:50%;
	margin-left:-10px;
}
.winner-box .winner-img{
  height:100px;
  position: relative;
	margin-bottom:10px;
}
.winner-box .winner-img img{
	max-width:260px;
	max-height:100px;
    width: auto;
    height: auto;
    position: absolute;  
    top: 0;  
    bottom: 0;  
    left: 0;  
    right: 0;  
    margin: auto;
}
.winner-box .winner-item span {
	font-weight:400;
	font-size:12px;
	color:#e0b01f;
	  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
	  text-transform: uppercase;
}
#profile .container {
	margin-top:20px;
	margin-bottom:100px;
}
#profile-img-video { width:100%}
#profile .profile-img img{
	width:100%;
	max-width:700px;
	margin: 0 auto 15px auto;
}
#profile .profile-img.full img{
	width:100%;
	margin-bottom:40px;
	max-width:none;
}
#profile .profile-img.long img{
	width:auto;
	max-width:280px;
}
#profile .profile-video {
	width:100%;
	float: none;
	margin:0 auto;
	margin-bottom:30px;
}
@media (min-width: 768px) {
	#profile-img-video { width:400px;}
	#profile-img-video .profile-img.long {width:400px;float: left;margin-right: 20px;}
	#profile .profile-video{
		width:400px;
		height: 230px;
		padding-bottom:0;
		float: left;
		margin-right:20px;
	}
}
#profile  p {
	font-size:14px;
	line-height:22px;
	margin-bottom:1em;
}
#profile .btn {
	margin:10px 0;
}
@media (min-width: 480px) {
	#profile  p {
		font-size:16px;
		line-height:25px;
	}
	#profile .profile-img.long img{
		float: left;
		margin-right: 20px;
	}
	#profile-img-video .profile-img.long img{
		float: none; margin:0 auto;
	}
}
@media (min-width: 720px) {
	#profile .profile-img img{
		width:400px;
		float: left;
		margin: 5px 20px 20px 0;
	}
}
@media (min-width: 768px) {
	#profile .profile-brand-logo{
		width:80%;
		max-width:300px;
	}
	#profile  p {
		font-size:18px;
		line-height:27px;
	}
}
.ad-container {
	margin:1.5em auto;
	text-align:center;
}
.ad-container div{
	margin:0 auto;
}
#slider-arrow {
	display: block;
	bottom: 0px;
	position: absolute;
	margin: 0;
	left: 50%;
	margin-left: -45px;
	z-index: 10;
	text-align: center;
	width: 90px;
	height: 62px;
	cursor: pointer;
	background-image: url(../img/goto_content_circle.png);
	background-position: left top;
	background-repeat: no-repeat;
}
#slider-arrow span{
	color: #fff;
	position: absolute;
	left: 50%;
	top: 22px;
	font-size: 18px;
	color: #fff;
	margin-left: -9px;
	display: block;
}
::-moz-selection {
  text-shadow: none;
  background: #f9c100;
}
::selection {
  text-shadow: none;
  background: #f9c100;
}
img::selection {
  background: transparent;
}
img::-moz-selection {
  background: transparent;
}
body {
  webkit-tap-highlight-color: #f9c100;
}

.quote-wrapper {padding: .5em;margin:1em auto;background-color: #f5f5f5;}
blockquote {border-bottom: 5px solid #e0e0e0;border-left:none;}
cite {font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:300;font-style:normal; font-size:14px;}
img.xs-small {width:80px;}
@media (min-width: 768px) {
blockquote {border-bottom: none;border-left: 5px solid #e0e0e0;}
img.xs-small {width:auto;}
}

/*Web form*/
label {
    cursor: pointer;
    display: block;
    font-weight: 400;
    line-height: 1.5;
    margin-bottom: 0;
}
textarea[rows] {
    height: auto;
}
textarea {
    max-width: 100%;
}
input[type=text], input[type=password], input[type=date], input[type=datetime], input[type=datetime-local], input[type=month], input[type=week], input[type=email], input[type=number], input[type=search], input[type=tel], input[type=time], input[type=url], input[type=color], textarea {
    -webkit-appearance: none;
    border-radius: 0;
    background-color: #FFF;
    font-family: inherit;
    border-style: solid;
    border-width: 1px;
    border-color: #ccc;
    box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
    color: rgba(0,0,0,.75);
    display: block;
    margin: 0 0 1rem;
    padding: .5rem;
    height: 3.3125rem;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    transition: all .15s linear;
}
input[type=text]  { width:100%;}
textarea {
    min-height: 50px;
}
select {
    -webkit-appearance: none!important;
    background-color: #FAFAFA;
    background-position: 100% center;
    background-repeat: no-repeat;
    border-style: solid;
    border-width: 1px;
    border-color: #ccc;
    padding: .5rem;
    font-size: 1.575rem;
    line-height: normal;
    border-radius: 0;
    height: 3.3125rem;
}
.button.radius, button.radius {
    border-radius: 5px;
}
.button.expand, button.expand {
    
}
btn btn-primary btn-lg sub {
	width: 100%;
}
.button a:hover{
	 color: rgb(0,76,150);!important;
  background-color: #ffffff;
  border-color: rgb(0,76,150);
}
#privacy{
	font-size:.7em;
	font-weight:bold;
	}
@keyframes privacy {
    from {color: rgb(0,76,150);}
    to {color: #FFF;}
}
.dob{ margin-bottom: 5px;
}
#imgCaptcha{ margin-bottom: 5px;}
.white{ color: #FFFFFF;!important}
#regform .flabel {
	font-size:1.2em;
    font-weight: bold;
    width: 100%;
    float: left;
    margin-top: 5px;
    margin-bottom: 5px;
    text-align: left;
    padding: 0px;
}
#regform .field {
    width: 100%;
    float: left;
    margin-bottom: 10px;
	
}
#fld_entry {
	width: 100%;
	height: 15%;
}
#regform input {
	-webkit-box-shadow:inset 0 0 0 1px rgba(199,196,196,.7);
	box-shadow:inset 0 0 0 1px rgba(199,196,196,.7);
}
#regform textarea {
	-webkit-box-shadow:inset 0 0 0 1px rgba(199,196,196,.7);
	box-shadow:inset 0 0 0 1px rgba(199,196,196,.7);
}
#regform  select{
	-webkit-box-shadow:inset 0 0 0 1px rgba(199,196,196,.7);
	box-shadow:inset 0 0 0 1px rgba(199,196,196,.7);
}
@media only screen and (min-width: 869px) { /* medium screens */
	#regform .flabel { width:30%} 
	#regform .field { width:70%} 
	#regform{padding: 10px;}
	input[type=text]  { width:350px;}
}